/** Shopify CDN: Minification failed

Line 123:0 Expected "{" but found "."
Line 135:0 Expected "}" to go with "{"

**/
.map-section__overlay{
    text-align: -webkit-center !important;
}
.small--grid--flush .grid-product__meta {
padding-bottom: 25px !important;
}



.spf-product__label-sale{
      border-radius: 50% !important;
    width: 65px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-weight: bold;
}


.variant-input-wrap[name="צבע"] .variant-input label{
      padding: 10px 15px;
}

.variant-input-wrap[name="Size"] .variant-input label{
        padding: 12px 15px;
}




/* .variant-input-wrap[name="צבע"] .variant-input label{
    border-radius: 50%;
  height: 60px;
  width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: .9em;
    text-align: center;
      text-shadow: 1px 1px 1px #000;
}
.variant-input[data-value="שחור"] label{background-color:#000 !important; color:#fff;}
.variant-input[data-value="כאמל"] label{background-color:#914f3c !important; color:#fff;}
.variant-input[data-value="קאמל"] label{background-color:#914f3c !important; color:#fff;}
.variant-input[data-value="חום"] label{background-color:#301e19 !important; color:#fff;}
.variant-input[data-value="שחור מיוחד"] label{background-color:#383640 !important; color:#fff;}
.variant-input[data-value="אדום"] label{background-color:#be3643 !important; color:#fff;}
.variant-input[data-value="זית"] label{background-color:#556b2f !important; color:#fff;}
.variant-input[data-value="אבן"] label{background-color:#b8b09b !important; color:#fff;}
.variant-input[data-value="כחול"] label{background-color:#091292 !important; color:#fff;}
.variant-input[data-value="ג'ינס"] label{background-color:#6d7589 !important; color:#fff;}
.variant-input[data-value="גינס"] label{background-color:#6d7589 !important; color:#fff;}
.variant-input[data-value="בורדו"] label{background-color:#6d071a !important; color:#fff;}
.variant-input[data-value="חרדל"] label{background-color:#cbc82a !important; color:#fff;}
.variant-input[data-value="אפור"] label{background-color:#dbdbdb !important; color:#fff;}
.variant-input[data-value="דובדבן"] label{background-color:#790604 !important; color:#fff;}
.variant-input[data-value="לק שחור"] label{background-color:#000 !important; color:#fff;}


.variant-input[data-value="שחור זברה"] label{background: repeating-linear-gradient( 45deg, #fff, #fff 5px, #000 10px, #000 15px); color:#fff;}
.variant-input[data-value="חום זברה"] label{background: repeating-linear-gradient( 45deg, #bb8e5e, #bb8e5e 5px, #000 10px, #000 15px); color:#fff; }



.variant-input[data-value="שחור משולב"] label{
background: rgb(187,180,182);
background: linear-gradient(111deg, rgba(187,180,182,1) 0%, rgba(0,0,0,1) 50%, rgba(187,180,182,1) 100%);
  color:#fff;
}
.variant-input[data-value="כחול משולב"] label{
background: rgb(79,80,113);
background: linear-gradient(111deg, rgba(79,80,113,1) 0%, rgba(56,55,61,1) 50%, rgba(79,80,113,1) 100%);
  color:#fff;
}
.variant-input[data-value="כסוף"] label{background-color:#C0C0C0 !important;}
.variant-input[data-value="אבן מיוחד"] label{background-color:#eadcdf !important;}
 */

.why-us-wrap{margin-bottom:10px;
            display: table;
    padding: 10px;
    border: 1px solid #c52a29;
    border-radius: 10px;
box-shadow:1px 1px 1px rgb(228 63 135 / 71%)
             
            }
.why-us-wrap > div{display:flex; align-items:center; margin-bottom:10px;}

.why-us-wrap > div > i{    width: 20px; margin-left: 8px;
    display: flex;}

.why-us-wrap > div > i img{
  filter: brightness(0) saturate(100%) invert(66%) sepia(43%) saturate(5997%) hue-rotate(145deg) brightness(103%) contrast(79%); 
}

@media only screen and (min-width: 769px){
.variant-input-wrap[name="צבע"]{
    display: flex;
}
}


@media only screen and (max-width: 769px){
.spf-product__label-sale{
    width: 45px;
    height: 45px;
}
  
}

/* .page-width .section-header {
  margin: 0px !important;
} */
@media only screen and (min-width: 769px)
.grid-product {
  margin-bottom: 60px;
.grid__item.grid-product.small--one-half.medium-up--one-quarter.grid-product__has-quick-shop.aos-init.aos-animate {
  margin-bottom: 60px;
}
/*   @media only screen and (min-width: 769px)
.section-header {
margin: 0;}
*/
span.collection-item__title.collection-item__title--overlaid-box.collection-item__title--body.collection-item__title--top-center {
  font-size: x-large;
}
